﻿.uppercase {
  text-transform: uppercase;
}
.sub-summary .summary-img {
  height: 250px;
  position: relative;
}
.sub-summary .summary-txt {
  top: 25%;
  position: absolute;
  /*width: 460px;*/
  height: 120px;
}
.sub-summary .summary-txt .inner {
  background-color: #0f6bb0;
  opacity: 0.85;
  padding: 20px;
  color: #fff;
  font-family: 'nerissemibold';
}
.sub-summary .summary-txt .inner h1 {
  margin: 0;
}
.sub-summary .summary-txt .inner .txt {
  display: block;
  padding-left: 5px;
  width: 90%;
}
.bg-white {
  background-color: #fff;
}
.content-wrapper {
  padding: 20px;
}
.breadcumb-social {
  border-bottom: 2px solid #f3f3f4;
  padding: 0 15px;
}
.breadcumb-social .breadcrumb {
  list-style-type: none;
  margin: 0;
  padding: 0;
  padding: 12px;
  display: inline-flex;
  margin-left: -15px;
}
.breadcumb-social .breadcrumb .divider {
  padding-right: 5px;
  padding-top: 3px;
}
.breadcumb-social .breadcrumb li {
  padding-right: 5px;
  font-family: 'nerissemibold';
  font-size: .875em;
  display: inline-block;
  /*& + li:before {
                content: ">";
                padding-right: 5px;
            }*/
}
.breadcumb-social .breadcrumb li a {
  white-space: nowrap;
  text-decoration: underline;
}
.breadcumb-social .breadcrumb li.home a span {
  /*vertical-align:middle;*/
  display: inline-block;
  text-decoration: underline;
}
.breadcumb-social .breadcrumb li.home a span:before {
  content: "";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 1.65em;
  color: #7688C4;
  vertical-align: middle;
  margin-top: -4px;
  padding-right: 1px;
  text-decoration: none;
  /*margin-left: 2px;*/
}
.breadcumb-social .breadcrumb .fa-home::before {
  font-size: 1.7em;
}
.breadcumb-social #more-features {
  text-align: right;
  margin-top: 12px;
}
.breadcumb-social #more-features .fa:before {
  position: relative;
}
.breadcumb-social #more-features .fa-print:before,
.breadcumb-social #more-features .fa-twitter:before {
  left: 1.2px;
}
.breadcumb-social #more-features .fa-print:before {
  left: 1.1px;
  top: 0;
}
.breadcumb-social #more-features .fa-twitter:before {
  font-size: .9em;
  top: 0;
  left: 1px;
}
.breadcumb-social #more-features .fa-envelope:before {
  font-size: 0.7em;
  top: -2px;
  left: .5px;
}
.breadcumb-social #more-features .fa-linkedin:before {
  font-size: 0.8em;
  top: -1px;
  left: 0.8px;
}
.breadcumb-social #more-features .fa-facebook-f:before,
.breadcumb-social #more-features .fa-facebook:before {
  font-size: 0.9em;
  left: 0.5px;
  top: 1px;
}
.breadcumb-social #more-features .share-it {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: inline-flex;
  /*padding: 12px 0 0;*/
}
.breadcumb-social #more-features .share-it li {
  padding: 0 7px;
  display: inline-block;
}
.breadcumb-social #more-features ul a,
.breadcumb-social #more-features ul span {
  background-color: #023A63;
  border-radius: 100%;
  color: #fff;
  display: block;
  font-size: .9em;
  height: 21px;
  text-align: center;
  width: 21px;
  cursor: pointer;
}
.breadcumb-social #more-features ul a.share-txt,
.breadcumb-social #more-features ul span.share-txt {
  font-size: 14px;
}
.breadcumb-social #more-features ul a.share-txt,
.breadcumb-social #more-features ul span.share-txt {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #fff;
  color: inherit;
  display: inline;
}
.breadcumb-social .share-txt {
  font-family: 'nerissemibold';
  font-size: .9em;
}
.header h1 {
  color: #023A63;
  font-family: 'nerissemibold';
  margin-top: 0;
  margin-left: -15px;
}
.header .btn-panel {
  right: 70px;
  position: absolute;
}
.header .btn-panel .btn {
  background-color: #0F6BB0;
  padding: 0.5em 1.25em;
}
.header.sub h1 {
  margin-left: 0;
}
/**Map*/
#map {
  width: 100%!important;
}
.googleMapInfoWindow h1 {
  font-size: 20px;
}
.content {
  margin-bottom: 25px;
  /**related*/
  /**Video*/
}
.content a {
  text-decoration: underline;
}
.content .each-item .title a {
  text-decoration: none;
}
.content h1,
.content .h1,
.content h2,
.content .h2,
.content h3,
.content .h3 {
  font-family: 'nerissemibold';
}
.content h2 {
  padding-bottom: 6px;
  font-size: 1.625em;
  color: #023A63;
  border-bottom: 6px solid #7288C4;
}
.content h1 {
  color: #023A63;
}
.content ol {
  padding-left: 0.875em;
}
.content ol li {
  line-height: initial;
}
.content ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  margin-bottom: 10px;
}
.content ul li {
  padding-left: 0.75em;
  position: relative;
  line-height: initial;
}
.content ul li:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #798EC7;
  margin-right: 8px;
  top: 1px;
  font-size: 1em;
  font-weight: bold;
  /*position: absolute;*/
  content: "";
}
.responsive-table, .table-container {
  overflow: auto;
}
.content table {
  background: #fff none repeat scroll 0 0;
  margin: 1em 0;
  border: 1px solid #fff;
  border-collapse: collapse;
  border-spacing: 0;
}
.content table th,
.content table td {
  border-top: 1px solid #fff;
  padding: 8px;
  text-align: left;
}
.content .related {
  font-weight: bold;
}
.content .related ul {
  background-color: #F3F3F4;
  padding-bottom: 5px;
}
.content .related h2 {
  margin-bottom: 0;
}
.content .related.files img {
  float: left;
  border: 1px solid #DEDEDF;
  margin-right: 15px;
  max-width: 60px;
}
.content .related.files ul li {
  padding: 10px;
}
.content .related.files ul li span {
  display: block;
}
.content .related.files ul li:before {
  content: none;
}
.content .related.links ul {
  padding: 10px 10px 15px;
}
.content .videConTemplate {
  margin-bottom: 1em;
}
.content .videConTemplate .text-wrapper .btn {
  margin-top: 1em;
}
.content .video-link {
  position: relative;
  text-decoration: none;
}
.content .video-link:before {
  -webkit-opacity: 0.6;
  -moz-opacity: 0.6;
  opacity: 0.6;
  position: absolute;
  left: 50%;
  top: 50%;
  color: #fff;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f01d";
  font-size: 6em;
  margin-left: -42px;
  margin-top: -48px;
  -webkit-transition: ease-in-out opacity 0.25s;
  -moz-transition: ease-in-out opacity 0.25s;
  -ms-transition: ease-in-out opacity 0.25s;
  -o-transition: ease-in-out opacity 0.25s;
  transition: ease-in-out opacity 0.25s;
}
.content .video-link:hover:before {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.content .video-link img {
  width: 100%;
}
.content .video-thumbnail .btn {
  width: 100%;
  background-color: #0F6BB0;
  text-align: left;
  margin: 0;
}
.content .video-thumbnail .btn:hover {
  background-color: #023A63;
}
.left-nav li {
  border-bottom: 3px solid #fff;
}
.left-nav li.first {
  border-top: 3px solid #fff;
}
.left-nav li.active {
  border: none;
}
.ui-accordion .ui-accordion-content {
  padding: 1em 0 0 !important;
  overflow: hidden!important;
}
table.accordion {
  width: 100%;
}
table.accordion a {
  text-decoration: none;
}
table.accordion td,
table.accordion th {
  padding-left: 0;
  padding-right: 0;
}
table.accordion h2.accordion-title {
  padding: 0.5em 0.5em 0.3em 0 !important;
  font-weight: normal;
  font-size: 1.5em !important;
  background: url("/images/Default/orange-arrrow-up.png") no-repeat scroll right 10px center;
}
table.accordion h2.accordion-title:after {
  content: "Show More";
  font-size: 0.625em;
  position: absolute;
  right: 45px;
  top: 1em;
  color: #0F6BB0;
}
table.accordion h2.accordion-title:before {
  /*display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;*/
  position: absolute;
  right: 10px;
  content: "\f13a";
  color: #0F6BB0;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 1.1em;
  top: 10px;
}
table.accordion h2.accordion-title.ui-state-active:after {
  content: "Show less";
}
table.accordion h2.accordion-title.ui-state-active:before {
  content: "\f139";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 1.1em;
}
/**Left Menu*/
.left-nav {
  margin: 49px 0 0 0;
}
.left-nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.left-nav ul a {
  color: #023A63;
  font-family: 'nerissemibold';
  font-size: 1em;
  text-decoration: none;
  /*font-weight: bold;*/
  min-height: 31px;
}
.left-nav ul ul ul {
  border-top: 3px solid #fff;
}
#aside-nav .active {
  border: none;
}
#aside-nav .active > a {
  background-color: #023A63;
  color: #fff;
}
#aside-nav .active:before {
  background-color: #023A63;
  color: #fff;
  content: "";
  height: auto;
  left: -34px;
  position: absolute;
  width: 34px;
  height: 100%;
  font-weight: bolder;
  z-index: 9999;
  font-family: inherit;
  height: 31px;
  padding-top: 7px;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 1em;
  font-weight: bold;
}
#aside-nav .active > a:before {
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-right: 15px solid #023A63;
  content: "";
  height: 0;
  left: -49px;
  position: absolute;
  width: 0;
  margin-top: -4px;
}
#aside-nav .triangle {
  display: block;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-right: 10px solid #023A63;
}
#aside-nav li.active {
  border-bottom: 0;
  position: relative;
}
#aside-nav li a {
  display: block;
  padding: 4px;
}
/* Landing menu */
#landing-menu a:hover span {
  background-color: #0f6bb0;
  text-decoration: none;
}
#landing-menu ul {
  padding: 0;
  list-style-type: none;
}
#landing-menu ul img {
  margin-bottom: 0.75em;
  display: block;
  width: 100%;
}
#landing-menu .btn-panel {
  text-align: center;
  margin-top: 1em;
  width: 100%;
  padding: .125em 1.25em;
  white-space: normal;
  display: block;
  margin: 0;
  font-size: 1.5em;
  font-family: 'nerissemibold';
  color: #fff;
}
#intro-ctemplate img {
  margin: 4px 20px 10px 0;
  float: left;
}
#intro-ctemplate table {
  width: 100%;
  margin-top: 0;
}
#intro-ctemplate table th,
#intro-ctemplate table td {
  padding: 2px 8px;
}
#intro-ctemplate table tr {
  border-top: 2px solid #fff;
}
#intro-ctemplate table tr td {
  background-color: #F1F1F2;
}
#intro-ctemplate table tr td:first-child {
  background-color: #E5E5E5;
  font-weight: bold;
  max-width: 350px;
}
@media (min-width: 991px) {
  .footer-menu {
    width: 69%;
  }
  #g-f-2-btm {
    width: 31%;
    padding-right: 20px;
  }
  #zero-harm-banner > p {
    padding: 0;
  }
  #global-footer-logo {
    right: 25px;
  }
  #landing-menu li .summary {
    height: 95px;
  }
  #landing-menu li {
    min-height: 250px;
  }
}
/**Left Menu end*/
@media (max-width: 992px) {
  .left-nav > ul {
    padding-left: 40px;
  }
  .left-nav #aside-nav .active:before {
    width: 20px;
    left: -20px;
  }
  .left-nav #aside-nav .active > a:before {
    left: -35px;
  }
  .breadcumb-social #more-features .share-it li {
    padding: 5px;
  }
}
@media (max-width: 768px) {
  .header {
    padding-bottom: 35px;
  }
  .sub-summary .summary-txt {
    top: 18%;
  }
  .sub-summary .summary-txt .inner {
    padding: 15px;
  }
  .breadcumb-social .breadcrumb {
    display: block;
  }
  .breadcumb-social #more-features .share-it {
    padding: 0;
  }
  .breadcumb-social #more-features .share-it li {
    padding: 0 5px 5px;
  }
  .video-thumbnail {
    margin-top: 2em;
  }
  /**Accordion*/
  table.accordion h2:after,
  table.accordion h2.ui-state-active:after {
    content: "";
  }
  table.accordion a {
    padding-right: 30px;
  }
  .accordion-title strong {
    padding-right: 25px;
  }
  table.accordion h2.accordion-title:after {
  content: "";
  font-size: 0.625em;
  position: absolute;
  right: 45px;
  top: 1em;
  color: #0F6BB0;
}
  table.accordion h2.accordion-title.ui-state-active:after {
  content: "";
}
}